import * as React from 'react';
import { ColorPrestProps } from './interface';
import '../style/color-preset.css';
declare const ColorPreset: React.FC<ColorPrestProps>;
export default ColorPreset;
declare const ColorPresetMemo: React.NamedExoticComponent<ColorPrestProps>;
export { ColorPresetMemo };
